<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">


    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:text="1.“一箫一剑平生意，负尽狂名十五年。”出自何
人之手？"
        android:textColor="@color/textColor"
        android:textSize="@dimen/text_size_13"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="13dp"
        android:id="@+id/tv_question_stem"
        />

</merge>